/* 
 * kona-2023 > technology.css 
 * version : 20260714
*/

@charset "utf-8";

.technologyWrap .section-media:last-child{margin-bottom: 0;}
.sub-keyVisual + .section-media{margin: 0 auto;}
.section-media.section-bg:last-child{margin-bottom:0}

/* Count number */
.count-num{bottom: 320px;}
.count-num__desc {bottom:232px;}
.count-num__item:nth-child(1) strong {min-width:153px}
.count-num__item:nth-child(2) strong {min-width:104px}
.count-num__section:nth-child(2) .count-num__item:nth-child(1) strong {min-width:122px}
.count-num__section:nth-child(2) .count-num__item:nth-child(2) strong {min-width:127px}


@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .sub-keyVisual__img{aspect-ratio:48/23;}
    .count-num__section {width:53%;}
    .count-num__section + .count-num__section {width:46%}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* KV Area */
    .keyVisual__title.txt-black {color:#fff}
    .sub-keyVisual__img{min-height:500px;}
    .sub-keyVisual:nth-of-type(1) .sub-keyVisual__media{display:flex;flex-wrap:wrap;flex-direction:column;background:#000;padding-bottom:50px;}
    .sub-keyVisual:nth-of-type(1) .sub-keyVisual__media > img{order:1;}
    .count-num{position:static;order:3;padding-bottom:50px;}
    .count-num__desc{position:static;order:2;margin:0;padding:0 25px;}
    .count-num__desc + .li-asterisk{position:static;order:4;margin:0;padding:0 25px;}
}

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;}
    .sub-keyVisual__media img{max-height:unset;margin-top:-30%;}
}